---
name: 'Caelestia Theme'
accent: '#bfc1ff'
background: '#131317'
foreground: '#e5e1e7'
details: darker
cursor: '#c5c4e0'
terminal_colors:
  normal:
    black: '#353434'
    red: '#a875ff'
    green: '#44def5'
    yellow: '#ffdcf2'
    blue: '#97aad7'
    magenta: '#b29feb'
    cyan: '#9dceff'
    white: '#e8d3de'
  bright:
    black: '#ac9fa9'
    red: '#bd95ff'
    green: '#89ecff'
    yellow: '#fff0f6'
    blue: '#b4c1dc'
    magenta: '#c8b5f5'
    cyan: '#bae0ff'
    white: '#ffffff'
